@font-face 
{
	font-family: 'fontello';
	src: url('./font/fontello.eot?82035690');
	src: url('./font/fontello.eot?82035690#iefix') format('embedded-opentype'),
		url('./font/fontello.woff?82035690') format('woff'),
		url('./font/fontello.ttf?82035690') format('truetype'),
		url('./font/fontello.svg?82035690#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}



/* 標準可変メディア
   メモ : 可変メディアでは、HTML からメディアの高さおよび幅の属性を削除する必要がある
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video 
{
	max-width: 100%;
}

html,body
{
	min-width:1000px;

}

body
{
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", "Anton", Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	line-height: 160%;
	text-align: center;
	color: #333;
	font-size: 14px;
	padding: 0px;
	min-width: 1000px;
}

img
{
	border: none;
	vertical-align:bottom;
	margin: 0px;
	padding: 0px;
}
p
{
	margin: 0px;
}
form
{
	margin: 0px;
	padding: 0px;
}
hr
{
	clear: both;
	margin-top: 24px;
}

a
{
	color: #000;
	text-decoration: underline;
}
a:hover
{
color: #ff7800 !important;
/*color: #FFCC00 !important;*/
	text-decoration: none;
}
a:active
{
	text-decoration: underline;
}

iframe
{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.fixed 
{
	position: fixed;
	width: 100%;
	height: 100%;
}

/** pt (pc/タブレット共通) pc(PC専用) tb(タブレット専用) sp(スマホ専用) */
.disp
{
	display: inline;
}


.pt{}
.pc{}
.ps{}
.tb{display: none;}
.ts{display: none;}
.sp{display: none;}


#wapper
{
	_zoom: 1;
	overflow: hidden;
	margin-bottom: 1em;
	clear: both;
	margin-top: 1em;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}


#wapper .pan
{
	padding-top: 0em;
	padding-bottom: 1em;
}

.body
{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	_zoom: 1;
	overflow: hidden;
	text-align: left;
}

.red {color: #F00;}
.red2 {color: #9d1e31;}


.w10 { width:10% !important;}
.w15 { width:15% !important;}
.w20 { width:20% !important;}
.w25 { width:25% !important;}
.w30 { width:30% !important;}
.w35 { width:35% !important;}
.w40 { width:40% !important;}
.w45 { width:45% !important;}
.w50 { width:50% !important;}
.w60 { width:60% !important;}
.w70 { width:70% !important;}


/************************************
*	margin		　　			*
************************************/
.mb05 { margin-bottom:5px;}
.mb10 { margin-bottom:10px;}
.mb15 { margin-bottom:15px;}
.mb20 { margin-bottom:20px;}
.mb25 { margin-bottom:25px;}
.mb30 { margin-bottom:30px;}
.mb35 { margin-bottom:35px;}
.mb40 { margin-bottom:40px;}
.mb45 { margin-bottom:45px;}
.mb50 { margin-bottom:50px;}

.mt05 { margin-top:5px;}
.mt10 { margin-top:10px;}
.mt15 { margin-top:15px;}
.mt20 { margin-top:20px;}
.mt25 { margin-top:25px;}
.mt30 { margin-top:30px;}
.mt35 { margin-top:35px;}
.mt40 { margin-top:40px;}
.mt45 { margin-top:45px;}
.mt50 { margin-top:50px;}

.ml10 { margin-left:10px;}
.ml20 { margin-left:20px;}
.ml30 { margin-left:30px;}

.mr10 { margin-right:10px;}
.mr20 { margin-right:20px;}
.mr30 { margin-right:30px;}

/************************************
*	padding		　　			*
************************************/
.pb05 { padding-bottom:5px;}
.pb10 { padding-bottom:10px;}
.pb15 { padding-bottom:15px;}
.pb20 { padding-bottom:20px;}
.pb25 { padding-bottom:25px;}
.pb30 { padding-bottom:30px;}
.pb35 { padding-bottom:35px;}
.pb40 { padding-bottom:40px;}
.pb45 { padding-bottom:45px;}
.pb50 { padding-bottom:50px;}

.pt05 { padding-top:5px;}
.pt10 { padding-top:10px;}
.pt15 { padding-top:15px;}
.pt20 { padding-top:20px;}
.pt25 { padding-top:25px;}
.pt30 { padding-top:30px;}
.pt35 { padding-top:35px;}
.pt40 { padding-top:40px;}
.pt45 { padding-top:45px;}
.pt50 { padding-top:50px;}



/* タブレットレイアウト : 768 px 〜 959 px*/
@media screen and (max-width:959px)
{
body
{
	min-width:100%;
}
	
.pt{}
.pc{display: none;}
.ps{display: none;}
.tb{display: inline;}
.ts{display: inline;}
.sp{display: none;}
	
html,body
{
	min-width:100%;
}


.body
{
	width: 100%;
}

img
{
	height: auto;
	width: auto;
}

#wapper
{
	margin-bottom: 1em;
	width: auto;
	-ms-background-size: 34% auto;
	-o-background-size: 34% auto;
	-webkit-background-size: 34% auto;
	-moz-background-size: 34% auto;
	background-size: 34% auto;
	padding-right: 2%;
	padding-left: 2%;
}


#wapper .pan
{
	padding-right: 2%;
	padding-left: 2%;
}


}

/* スマホ設定  768 以下*/
@media screen and (max-width:767px)
{
	

.pt{display: none;}
.pc{display: none;}
.ps{display: inline;}
.tb{display: none;}
.ts{display: inline;}
.sp{display: inline;}


#wapper
{
	padding-bottom: 0px;
	min-width: 100%;
	background-image: none;
	padding-right: 0px;
	padding-left: 0px;
}

.body
{
	width: 96%;
}

}